/* ------- Main & Area Arrange -------------------------------------------- */
.login {    
    width: 100%;
    height: 100%;
}

.login_out0 {
    width: 100%;
    height: 100%;
}

.login_out1_box1_box1 {
    margin: 200px auto;
    padding: 10px;

    width: 300px;
    height: 200px;

    color: white;
    font-size: 20px;

    background-color: var(--color-dark);    
    box-shadow: 20px 20px 20px var(--color-shadow);

    display: grid;    
    grid-template-rows: 120px 120px;
    row-gap: 10px;
}

/* ------- ID PW ------- ------- ------- */
.login_out1_box1_box1_02 {    
    padding-left:10px;
    padding-right:10px;    

    display: grid;
    grid-template-rows: 60px 60px;
    row-gap: 10px;
}

.login_out1_box1_box1_02 .input-box > input {
    background:transparent;
    border:none;
    border-bottom: solid 1px #ccc;    
    font-size:14pt;
    width:100%;
    height: 30px;
}
